<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title></title>
        <!-- <script src="http://use.edgefonts.net/source-sans-pro;source-code-pro.js"></script> -->
<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic|Source+Code+Pro:300,400,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="../assets/css/bootstrap.css">
<link rel="stylesheet" href="../assets/css/jquery.bonsai.css">
<link rel="stylesheet" href="../assets/css/main.css">
<link rel="stylesheet" href="../assets/css/icons.css">
<script type="text/javascript" src="../assets/js/jquery-2.1.0.min.js"></script>
<script type="text/javascript" src="../assets/js/bootstrap.js"></script>
<script type="text/javascript" src="../assets/js/jquery.bonsai.js"></script>
<!-- <script type="text/javascript" src="../assets/js/main.js"></script> -->

    </head>
    <body>
        <div>

            <!-- Name Title -->

            <h1>(unnamed)</h1>

            <!-- Type and Stereotype -->

            <section style="margin-top: .5em;">
                <span class="alert alert-info">
                    <span class="node-icon _icon-UMLConnector"></span>
                    UMLConnector
                </span>
                
            </section>

            <!-- Path -->

            <section style="margin-top: 10px">
                
                
                
                    
                    <span class="label label-info"><a href='cf9c8b720f3815adeccaf3ef6e48c6c4.html'><span class='node-icon _icon-Project'></span>SDS_API</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='7509e2c2e6188caa1c4f143a6d87cb8b.html'><span class='node-icon _icon-UMLModel'></span>Interactions</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='341c7df429de369b1a79a9b84b71abc1.html'><span class='node-icon _icon-UMLCollaboration'></span>SCADA-WebService</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='9d0fee17e79894203fe326438adbfe2d.html'><span class='node-icon _icon-UMLAttribute'></span>SCADA_Software</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='487591542434b9119dfd4e5d2b9a95f6.html'><span class='node-icon _icon-UMLConnector'></span>(SCADA_Software—SDS_Rest)</a></span>
                
            </section>

            <!-- Diagram -->

            

            <!-- Description -->

            
            <section>
                <h3>Description</h3>
                <div>
                    
                        <span class="label label-info">none</span>
                    
                </div>
            </section>
            

            <!-- Specification -->

            

            <!-- Directed Relationship -->

            

            <!-- Undirected Relationship -->

            
            <section class="element-list">
                <table width="100%">
                    <tr>
                        <td width="50%" style="padding-right: 1em">
                            <h3>End1</h3>
                            
                            <table class="table table-striped table-bordered">
    <tr>
        <th width="50%">Name</th>
        <th width="50%">Value</th>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>name</td>
        <td></td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>reference</td>
        <td><a href='9d0fee17e79894203fe326438adbfe2d.html'><span class='node-icon _icon-UMLAttribute'></span>SCADA_Software</a></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>stereotype</td>
        <td><span class='label label-info'>null</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>visibility</td>
        <td>public</td>
    </tr>
    
    
    
    
    
    <tr>
        <td>navigable</td>
        <td><span class='label label-info'>true</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>aggregation</td>
        <td>none</td>
    </tr>
    
    
    
    
    
    <tr>
        <td>multiplicity</td>
        <td></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>defaultValue</td>
        <td></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isReadOnly</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isOrdered</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isUnique</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isDerived</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isID</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
</table>                

                        </td>
                        <td width="50%" style="padding-right: 1em">
                            <h3>End2</h3>
                            
                            <table class="table table-striped table-bordered">
    <tr>
        <th width="50%">Name</th>
        <th width="50%">Value</th>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>name</td>
        <td></td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>reference</td>
        <td><a href='23cc2c1d09f5b29cd8f6eb3c711a9107.html'><span class='node-icon _icon-UMLAttribute'></span>SDS_Rest</a></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>stereotype</td>
        <td><span class='label label-info'>null</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>visibility</td>
        <td>public</td>
    </tr>
    
    
    
    
    
    <tr>
        <td>navigable</td>
        <td><span class='label label-info'>true</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>aggregation</td>
        <td>none</td>
    </tr>
    
    
    
    
    
    <tr>
        <td>multiplicity</td>
        <td></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>defaultValue</td>
        <td></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isReadOnly</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isOrdered</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isUnique</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isDerived</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isID</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
</table>                

                        </td>
                    </tr>
                </table>
            </section>
            

            <!-- Classifier -->

            

            <!-- Interface -->

            

            <!-- Component -->

            

            <!-- Node -->

            

            <!-- Actor -->

            

            <!-- Use Case -->

            

            <!-- Template Parameters -->

            

            <!-- Literals -->

            

            <!-- Attributes -->

            

            <!-- Operations -->

            

            <!-- Receptions -->

            

            <!-- Extension Points -->

            

            <!-- Parameters -->

            

            <!-- Diagrams -->

            
            

            <!-- Behavior -->

            

            <!-- Action -->

            

            <!-- Interaction -->

            

            <!-- CombinedFragment -->

            

            <!-- Activity -->

            

            <!-- State Machine -->

            

            <!-- State Machine -->

            

            <!-- State -->

            

            <!-- Vertex -->

            

            <!-- Transition -->

            

            <!-- Properties -->

            <section>
                <h3>Properties</h3>
                
                <table class="table table-striped table-bordered">
    <tr>
        <th width="50%">Name</th>
        <th width="50%">Value</th>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>name</td>
        <td></td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>stereotype</td>
        <td><span class='label label-info'>null</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>visibility</td>
        <td>public</td>
    </tr>
    
    
    
    
    
    <tr>
        <td>type</td>
        <td><span class='label label-info'>null</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>kind</td>
        <td>assembly</td>
    </tr>
    
    
    
</table>                

            </section>

            <!-- Tags -->

            

            <!-- Constraints, Dependencies, Dependants -->

            

            <!-- Relationships -->

            
            


            <!-- Owned Elements -->

            
            


        </div>
    </body>
</html>
